Subject: Ticket Assigned - New order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 16:20:41 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  New order 
Hello max family,

I would like to order 40 more pieces from the usual bag i always order from Max fashion Saudi Arabia, the last time I ordered you gave me a 20% discount code and it was very useful for me now I’m trying to order but it gives me inly 15% discount code and I’m waiting for the 20% code for more than 2 weeks so i can order

Please if you can provide me with a code i will be grateful.

Best regards
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3486599